[Root]
WidgetIniPath=WIDGETS\{46719120-2892-47C2-ADE1-6AD121271E3E}\XWIDGET.XDS
Left=100
Top=100
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
netadapt=3
net=3
bg=clip
txtcl=0,0,0
txtsdcl=160,160,164

